<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="team_1_desc">
		<text>Живут в Зоне, параллельно исследуя её, зарабатывают на перепродаже артефактов. Это обычные люди, соблазнившиеся загадками и богатствами Зоны. Экипированы в основном стрелковым оружием производства бывшего СССР и России.</text>
	</string>
	<string id="team_1_name">
		<text>Группировка Сталкеров (Одиночки)</text>
	</string>
	<string id="team_2_desc">
		<text>Поклоняются и защищают от внешнего мира таинственный кристалл Монолит, по слухам исполняющий желания. Все обитатели Зоны считают монолитовцев помешанными и презирают. Те отвечают взаимностью и стреляют во все, что движется. Вооружены в основном винтовками западного образца.</text>
	</string>
	<string id="team_2_name">
		<text>Группировка «Монолит» (Монолитовцы)</text>
	</string>
</string_table>
